# notizen zum häkeln

## häkelnadeln

### welches nadelmaterial für welche garnqualität?

- glattes material: holznadel
- flauschiges material: aluminiumnadel

### nadelstärke

- normalerweise auf nadel gedruckt
- gibt durchmesser des schafts unterhalb des hakens an (in mm)
- normal erhaltbare grössen: 0.6-20mm
- kann mit nadelmass gemessen werden
- anleitungen haben normalerweise empfehlungen zur nadelstärke
- hängt auch von stil ab: locker häkeln -> kleinere nadelstärke, festes maschenbild -> grössere

### nadelmaterialien

#### aluminiumnadeln

- garn gleitet sehr leicht
- eher unbequem, kann mit filz/schaumstoff umwickelt werden

#### kunststoffnadeln

- warm, etwas flexibel
- angenehm in der handhabung

#### bambusnadeln

- hautfreundlich, leicht
- meist etwas länger
- griffig

#### holznadeln

- hochwertig
- flexibler als bambus

#### stahlnadeln

- für besonders feines garn (z.b. filetspitzen)
- hart, bricht weniger leicht

## häkelgarne

bei der herstellung von garn werden gesponnene fasersträhnen (sog. "drähte") einer oder mehrerer faserarten zu einem langen faden der gewünschten stärke gedreht
je nach art der verwendeten faser(n) und der art, in der das garn gesponnen und gedreht wird, entstehen garne mit unterschiedlichen eigenschaften
stark gedreht -> fest und glatt, strapazierfähiges häkelstück
locker gedreht -> weicher im griff, weniger strapazierfähig

unterschieden werden naturfasern (baumwolle, leinen, wolle, seide...) und synthetische fasern (polyacryl, polyester, polyamid)
diese werden etweder zu reinen oder zu mischgarnen (beliebt bei handarbeitsfans) versponnen

verkauft normalerweise in 50g-knäuel, manchmal auch grössere 100g-knäuel
manchmal auch in strängen verkauft, die man selber zu einem knäuel aufwickeln muss (besonders sehr dicke garne)

### baumwolle

- glatte baumwolle bringt die struktur des musters am deutlichsten zur geltung
- fühlt sich auf haut kühl und glatt an, saugfähig, gut für sommerpullis/accessoires
- haut- und allergikerfreundlich
- strapazierfähig und leicht waschbar
- hochwertig -> gleichmässiger, glatter faden
- eher unelastisch, schwer, trocknet langsam
- mischgarne sind leichter und formstabiler

### leinen

- glatt und flusenarm
- sehr fest
- leicht waschbar
- kann viel feuchtigkeit aufnehmen, wirkt im sommer kühlend
- reissfest und strapazierfähig
- recht steif, knittert leicht, darum oft gemischt

### bambus

- sehr glatt, leicht glänzend
- eher schwer
- mischgarne mit bambus haben hohen tragekomfort

### soja

- sehr empfindlich, reissen leicht
- darum oft gemischt mit stabileren fasern

### wolle

- meist schafwolle, aber es gibt auch wolle von ziegen, alpacas, kamelen und angorakaninchen
-> schaf: auch schurwolle genannt. elastisch, farbbeständig, isoliert wärme gut, am besten für kalte jahreszeit, fusselig
-> merinoschaf: besonders fein, sehr komfortabel
-> mohair: wolle der mohairziege, weiss, glänzend, langfasrig. besonders hochwertig ist das haar der jungziegen (kid-mohair)
-> angora: wolle der angorakaninchen, besonders weich und flauschig
-> alpaca: wolle des alpacas, hält wärme extrem gut, besonders weich und für wolleallergiker geeignet
-> kaschmir: besonders fein, leicht und wärmeisolierend, aber auch sehr teuer, deshalb oft gemischt mit schurwolle
- sehr elastisch, leicht verarbeitbar
- wärmt gut
- kann sehr viel feuchtigkeit aufnehmen
- besteht aus eiweiss -> mottengefahr
- filzt bei über 45 grad celsius
- oft industriell vorbehandelt um sie waschmaschinenfest/mottenresistent zu machen
- mischwolle sind strapazierfähiger und pflegeleichter
- tipp gegen kratzige wolle: über nacht einfrieren

### seide

- edler glanz, farbbrillanz, knitterarm
- hoher tragkomfort
- empfindlich, kaum dehnbar
- teuer

### synthetikfasern

- besser als ihr ruf!
- allgemein angenehm in der verarbeitung, leicht und geschmeidig
- neigen zur knötchenbildung, nicht sehr formstabil
- mikrofasergarne sind beliebt -> sehr dün, weich, formbeständig, wasserabweisend, trocknen schnell
- polyacril/ester/amid: sehr reiss/scheuerfest, elastisch, knitterarm. aber unangenehm auf haut, da sie keine feuchtigkeit aufnehmen
- achtung: viskose nicht geeignet für anfänger (glänzend, rutschig), aber ähnlich hautfreundlich wie naturgarne

### effektgarne

- strukturgarne mit noppen, verdickungen, schlingen, knötchen und fransen
- perlen und pailletten
- tweedgarne
- bändchengarne
- eher schwierig zu verarbeiten

### weitere

- schmuckdraht
- bast
- bindfaden
- plastiktragetaschen

## garnbanderole

### enthaltene angaben

- name des garns
- gewicht
- lauflänge
- herstellerangaben
- materialzusammensetzung (%-anteil der einzelnen fasern)
- empfohlene nadelstärke
- maschenprobe (anzahl reihen/maschen auf 10x10cm)
- farb(ton)nummer
- farbpartiennummer (farbbad)
- pflegeanleitung/hinweise (waschbarkeit etc.)

besonders dann relevant, wenn man nach anleitung häkelt (angaben beziehen sich oft auf bestimmte wollqualität)
verhältnis gewicht/lauflänge ist wichtig wenn man in einer anleitung eine angegebene wolle austauschen will
farb/farbpartie - nur garn aus einem farbbad/farbpartie verwenden (kleine farbunterschiede sind im endprodukt sichtbar)

## garn austauschen

zu beachten:

- vergleichbare garnqualität verwenden
- gewicht, lauflänge, maschenprobe, nadelstärke
- griff/fall der originalwolle, zusammensetzung
- am besten probestück aus der ersatzwolle häkeln
- auch abweichungen von 1-2 maschen oder reihen sind signifikant

## garnmengen berechnen

lauflänge des garns ist entscheidend
beispiel: 50g-knäuel wolle läuft deutlich länger als 50g-knäuel baumwolle

anzahl benötigte knäuel des ersatzgarns = anzahl benötigte knäuel des originalgarns x lauflänge des originalgarns / lauflänge des ersatzgarns

### beispiel

- benötigte knäuel des originalgarns: 15 knäuel
- lauflänge des originalgarns a 50g: 100m
- gesamtlauflänge des originalgarns: 1500m
- lauflänge des ersatzgarns: 75m
- anzahl benötigte knäuel des ersatzgarns: 1500/75 = 20 knäuel

(mind.) ein knäuel zusätzlich einplanen!

## praktische hilfsmittel

### schere

- allzweckschere genügt
- am beste kleine, scharfe handarbeitsschere mit spitze

### massband

- benötigt für maschenproben
- am beste mitt zentimeter/zolleinteilung für internetanleitungen

### diverse nadeln

- wollnadel oder stumpfe sticknadel passend zur garndicke zum vernähen der fäden/zusammennähen von häkelteilen
- nähnadeln für feinarbeiten (z.b. besticken mit perlen/pailetten)
- stecknadeln zum fixieren von teilen beim zusammennähen

### weitere kleine helfer

- maschenmarkierer zur hilfe beim maschenzählen, alternativ farblich untersch. faden
- reihenzähler (alternative: strickliste)
- nadelmass zur exakten ermittlung der nadelgrösse
- stift und papier

## häkeln nach anleitung

zwei arten von häkelanleitungen:

- fliesstext (algo) aus aneinandergereihten abkürzungen
- grafische darstellung in häkelschrift

immer gleiches schema:

- fotos des modells
- vereinfachte schemazeichnung mit massangaben
- grössenangabe
- benötigtes material/zubehör
- maschenprobe
- glossar der verwendeten abkürzungen
- häkelanleitung

unter dem punkt material/zubehör findet man obig benötigten angaben (anzahl knäuel, zusammensetzung, gewicht, lauflänge)

## abkürzungen

- Anfangslfm - anfangsluftmasche(n)
- abgem      - abgemascht
- abschl     - abschliessen
- Clm        - clustermasche(n)
- doppStb    - doppelstäbchen
- DStb       - doppelstäbchen
- feM        - feste masche(n)
- fM         - feste masche(n)
- folg       - folgende
- shlbStb    - halbe(s) stäbchen
- hStb       - halbe(s) stäbchen
- Km         - kettmasche(n)
- Kettm      - kettmasche(n)
- Krebsm     - krebsmasche(n)
- Lm         - luftmasche(n)
- Lfm        - luftmasche(n)
- Lfmbogen   - luftmaschenbogen
- Lfmkette   - luftmaschenkette
- LL         - lauflänge
- M          - masche(n)
- MG         - maschenglied
- M-Glied    - maschenglied
- MS         - mustersatz
- Puffm      - puffmasche(n)
- R          - reihe(n)
- Rh         - reihe(n)
- Randm      - Randmasche
- Rd         - runde(n)
- RStb       - reliefstäbchen
- RStbh      - reliefstäbchen, von hinten eingestochen
- RStbv      - reliefstäbchen, von vorn eingestochen
- Schl       - schlinge
- Stb        - stäbchen
- U          - umschlag
- Umschl     - umschlag
- wdh        - wiederholen
- Wendelfm   - wendeluftmasche(n)
- Wendelftm  - wendeluftmasche(n)
- x          - mal
- zus        - zusammen
- zw         - zwischen
