# Notes on "Soft Thought"

## Reference

[Luciana Parisi & Stamatia Portanova. “Soft thought (in architecture and choreography).” Computational Culture 1 (November 2011).](http://computationalculture.net/soft-thought/)

## Quotes

> What we want to propose through the definition of this concept is an **aesthetic of digital code that does not necessarily presuppose a relation with the generative aspects of coding, nor with its sensorial perception and evaluation**.

> [T]he insistence on productivity, even in its disruptive and disrupted form, indicates an operative mode of thinking 'in' and 'through' matter, in the sense of **presupposing a corollary of material realizations**.

> Even when the technology becomes very complex and sophisticated, the **aesthetic (and philosophical) value** of the code is merely considered as **lying in the qualitative resonance of its effects**, rather than in the operation of computing per se.

> From this point of view, the main scope of every digital art 'application' becomes to **extract or amplify the qualitative, organic sensations** emerging from the aesthetic experience.

> **Looking for the glitch** in the functionality of the algorithmic system, or **waiting for new qualities and affects to be generated by it**, have so far been the two interwoven, polarizing tendencies of contemporary digital aesthetics.

> What is left behind here is the very possibility for digital algorithms to **be seen as what they primarily are**, i.e. mechanisms for the processing and calculation of quantities of data, **rather than instruments for the production of qualities/effects**.

> The algorithms of this city are therefore not primary instructions but are continuously re-programmed through their own coral-like growth, whose perceivable shape is constituted by recycled, synthesized and polymerized materials.

> Rather than being conceivable as performative actants, or action-instructions, these growing algorithms do not just represent or simulate but make a city in themselves.

> Contrary to this approach, the aim of this article has been to argue that, **rather than having to follow the causality of sensorial and perceptual effects**, complex **algorithmic or quantitative ideas**, such as the binary infinity of Omega implicit in every computational process, or the indeterminate rhythmicity of counterpoint present in every choreographic process, **already imply an aesthetics of soft thought**. **These indeterminate mathematical ideas constitute in fact a level of conceptual feelings**, or prehensions, **through which algorithms open themselves to the openness and randomness of thought**.

## Summary

### Abstract

"Soft thought" as a proposal: Aesthetic of digital code that isn't related to generative aspects of coding or its sensorial perception

Goal: connect code aesthetic with "a more abstract kind of feeling" - conceptually felt, but not directly sensed

This mode of feeling could be defined as "soft thought"

### Glitch aesthetics

Previous art that concerned itself with the aesthetic of digital code was focused on non-representational/non-functional performativity of coding and its glitches ("aesthetic of failure" etc.)

This approach only implies that codes are modes of thought to the extent of their qualitative effects (the things they do/realize)

Glitch aesthetic relies on the preduction of disruptive breaks in the functions of code-control

This is a performative conception of coding ("doing by coding") which implies that the code is not a pre-set form of instructions, but is rather continuously produced from within computational processes

The aesthetic value of the code is seen to be lying in the qualitative resonance of its effects

Other examples of this qualitative approach: using generative algorithms to design material structures or to produce organic qualities/forms of space

### Affective interaction (code and the body)

Another question posed to the aesthetic of code has been that addressing the sensorial alteration/affects produced by technology on the human body-subject

Scope of these applications becomes to extract or amplify the qualitative, organic sensations emerging from the aesthetic experience

Examples: motion capture of human movement, adapting bodily experience to the design of HCI

### Soft thought as a third way

Two polarizing tendencies of contemporary digital aesthetics:

- Looking for the glitch in the functionality of algorithms
- Waiting for new qualities/affects generated by algorithms

These tend to overlook the autonomy of code ("code in itself") and don't engage with its specific aesthetics - possibility to see digital algorithms as what they really are (data processing/calculation mechanisms) rather than qualitative instruments

Aesthetic value of software should not be associated with sensorial perception but with "thought" (thinking not relatable to any subjective/conscious reflection)

"Soft thought": software's own numerical/logical mode of thinking
